{% extends 'base.html.twig' %}

{% block title %}New User{% endblock %}

{% block body %}
    <h1>Nouveau utilisateur</h1>

    {{ include('user/_form.html.twig') }}

    <a href="{{ path('user_index') }}">back to list</a>
{% endblock %}
